%
% Join the MATCOM Users Group by e-mail.
%
% (c) Copyright Yaron Keren 1995-1996
%

echo on
%
% Would you like to join the MATCOM Users Group?
% If you join, a short e-mail will be sent from
% this account using the mail program.
%
% Then, you will be notified of future upgrades.
%
% You will NOT recieve duplicate e-mail even if
% you have joined before.
%
echo off

yn=input('Please enter Y or N - ','s');

if strcmp(yn,'Y')|strcmp(yn,'y')
  !mail yak@techunix.technion.ac.il < joinug.txt
end
